<!DOCTYPE html>
<html>
<body>
<ul>
    <li>Gebouwd: 13BC</li>
    <li>Opdrachtgever: Julius Caesar, Augustus</li>
    <li>Functie: Theater</li>
    <li>Extra info:
        <ul>
            <li>Pompeius had een theather, Caesar wilde er ook één</li>
            <li>Vernoemd naar Marcellus (Caesar’s neef en beoogd
                opvolger, 23BC gestorven)
            </li>
        </ul>
    </li>
</ul><br>
<h4>Wikipedia</h4>
<b>Bouw</b><br>
De bouw van het Theater van Marcellus begon al onder Julius Caesar, die het
bouwterrein liet ontruimen, maar het theater werd pas voltooid in 11 v.Chr.
onder Augustus, die het in 12 v.Chr. toewijdde aan de gedachtenis van zijn neef
en schoonzoon Marcellus. De keuze voor het bouwterrein werd ingegeven door de
nabijheid van de tempel van Apollo, ter ere van wie reeds vroeg in de
Republikeinse periode religieuze spelen werden gehouden.<br><br>

<b>Gebouw</b><br>
Toen het halfronde theater in 11 v.Chr. klaar was, was het meer dan 30 meter
hoog. De cavea had een diameter van 130 meter. Het theater bood plaats aan
14.000 toeschouwers, daarvan konden er 12.000 zitten. Het theater had 3 niveaus,
en elk niveau had zijn eigen bouwstijl. Het eerste niveau was in de Dorische
orde gebouwd, het 2e niveau in Ionische orde en de 3e in de Korinthische orde.
Tegenwoordig zijn alleen restanten van de onderste twee verdiepingen te zien.
Het theater was zeer luxueus ingericht. De gehele cavea was bekleed met marmer
en het geheel was gebouwd uit cement, tufa en gewone stenen.<br><br>

<b>Verval</b><br>
Na de vervalperiode van de Republikeinse instellingen begaf het Romeinse
theaterpubliek zich nog maar zelden naar voorstellingen van enig niveau. De
blijspelen van Plautus en Terentius raakten uit de mode, en de werken van Seneca
konden enkel een select publiek van intellectuele lezers boeien. De
theatervoorstellingen bleven beperkt tot pantomime en korte genrestukjes die een
bonte afwisseling boden van tragedie en komedie, van poëzie en muziek. Ook al
bereikten sommige van deze producties enig niveau, meestal bleef de inhoud
beperkt tot allerlei avontuurtjes, om in de smaak van een gemakzuchtig publiek
te blijven.<br><br>

Het waren de Romeinen zelf die begonnen aan de aftakeling van het theater van
Marcellus. In 370 na Chr. nam men enkele grote steenblokken weg om de schade aan
de nabijgelegen Pons Cestius te herstellen. Sindsdien ging de gestadige afbraak
verder tot in de 12e eeuw, toen adellijke Romeinse families zich in de ruïnes
kwamen verschansen tijdens hun strijd tegen pausen en keizers. Na 1400 kwam het
gebouw in handen van de familie Savelli, die er later in de 16e eeuw boven de
tweede bogenrij een woonverdieping liet bouwen door de architect Baldassare
Peruzzi.<br><br>
<a href="https://nl.wikipedia.org/wiki/Theater_van_Marcellus">Bron</a>
</body>
</html>